[Parted-maintainers] Bug#646130: parted: New upstream version

Carl Fürstenberg azatoth at gmail.com
Fri Mar 2 19:54:41 UTC 2012

Package: parted
Version: 2.3-8
Followup-For: Bug #646130

parted 3.1 has been released today, and I would be really grateful if
this stalemate could be resolved.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages parted depends on:
ii  libblkid1           2.20.1-3   
ii  libc6               2.13-26    
ii  libdevmapper1.02.1  2:1.02.67-2
ii  libncurses5         5.9-4      
ii  libparted0debian1   2.3-8      
ii  libreadline6        6.2-8      
ii  libuuid1            2.20.1-3   

parted recommends no packages.

Versions of packages parted suggests:
pn  parted-doc  <none>

-- no debconf information

More information about the Parted-maintainers mailing list